packages that are out of date

Chris Cheney ccheney at debian.org
Fri Oct 4 12:39:56 PDT 2002


The course I am in at Uni required us to install LFS. I decided to try
out 4.0-RC1 and it seems to work fairly well (other than the gcc patch
issue).  However, I did notice that a lot of the packages are not up to
date.  Many of the packages that are not current were updated in the
past month, which is to be expected.

Here is the list:

autoconf  - 2.54        - 20020913
automake  - 1.7         - 20020925
bash      - 2.05b       - 20020717 - (plus 4 patches)
bin86     - 0.16.9      - 20020830
binutils  - 2.13.90.0.4 - 20020814
bison     - 1.49c       - 20020927
coreutils - 4.5.1       - 20020901 - (replaces fileutils, sh-utils, textutils)
diffutils - 2.8.4       - 20020628
e2fsprogs - 1.29        - 20020923
glibc     - 2.3         - 20021003
gzip      - 1.3.5       - 20020930
lilo      - 22.3.3      - 20020830
make      - 3.80        - 20021004
man-pages - 1.53        - 20020826
modutils  - 2.4.20      - 20020904
procps    - 2.0.9       - 20020930
psmisc    - 21.2        - 20020926
sed       - 3.95        - 20021002
tar       - 1.3.25      - 20010926

Another small bug I noticed was that in the pdf version of the book in
chapter 3 the urls and name of the packages run together.

Thanks,

Chris Cheney

cc: me in replies
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-dev' in the subject header of the message



More information about the lfs-dev mailing list